{
  "gallery_info": {
    "title": "(C77) [Ren (Itsuki Mai)] Majo wa Neko ga o suki (BAYONETTA)",
    "title_original": "(C77) [Ren (イツキ舞)] 魔女はネコがお好き (BAYONETTA)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "bayonetta"
      ],
      "character": [
        "bayonetta"
      ],
      "group": [
        "ren"
      ],
      "artist": [
        "itsuki mai"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "ahegao",
        "beauty mark",
        "big breasts",
        "glasses",
        "gloves",
        "sole female",
        "stockings",
        "sweating",
        "thigh high boots"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      28,
      22,
      21,
      53
    ],
    "source": {
      "site": "exhentai",
      "gid": 1671530,
      "token": "9dc0a3f109",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1671530,
      "token": "9dc0a3f109"
    },
    "title": "(C77) [Ren (Itsuki Mai)] Majo wa Neko ga o suki (BAYONETTA)",
    "title_original": "(C77) [Ren (イツキ舞)] 魔女はネコがお好き (BAYONETTA)",
    "date_uploaded": 1593382913000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.57,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/3b/c1/3bc1ef727352e9501de806948c96eb267d9fe48b-1905295-2140-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 17,
    "images_resized": false,
    "total_file_size_approx": 27448127,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "bayonetta"
      ],
      "character": [
        "bayonetta"
      ],
      "group": [
        "ren"
      ],
      "artist": [
        "itsuki mai"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "ahegao",
        "beauty mark",
        "big breasts",
        "glasses",
        "gloves",
        "sole female",
        "stockings",
        "sweating",
        "thigh high boots"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--4a1e591293b7a77169f191cac4b5eadafbcec656",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064568894
  }
}